我现在电脑装的jdk1.8,那么neo4j应该使用什么版本好?

neo4j.bat install-service 安装完neo4j后
启动neo4j start错误,打不开了,怎么办好
图片说明

3个回答

neo4j-community-3.2.0-windows.zip,jdk8是没有问题的。
如果是版本问题楼主可以用这个,如果还有问题的话麻烦贴一下安装过程了

这个是路径的问题,把neo4j.ps1中Import-Module 改成自己安装路径即可。

ashuaige
ashuaige 回复chaos123321: 环境变量配置了么?
8 个月之前 回复
chaos123321
「已注销」 请问下,我的jdk是1.8的,neo4j用的是3.5.6的,安装完以后在dos命令行输入neo4j.bat console没有任何提示信息是为什么
8 个月之前 回复
ashuaige
ashuaige 回复sinat_24024025: http://we-yun.com/index.php/blog/releases-56.html
10 个月之前 回复
sinat_24024025
sinat_24024025 为什么改成自己的安装路径后还是报这样的错啊
10 个月之前 回复

为什么改成自己的安装路径后还是报这样的错啊

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐